/* Game Page______________________________*/
.desktop.classic.play #page {width:956px; margin-left: 60px;}
.desktop.masonry.play #body, .classic #page { box-shadow: 0px 0px 4px 0px #a4a4a4; border-radius:10px;}
.desktop.masonry.play #page {padding-top:80px;} 
.desktop.masonry.play #body{ padding-top:20px; margin:0 0 0 60px; }
[dir='rtl'] .desktop.masonry.play #body { margin:0 60px 0 0; }

@media ( min-width: 1512px ) { a{}/*dummy*/
	.desktop.masonry.play #body, [dir='rtl'] .desktop.masonry.play #body, .desktop.classic.play #body, .desktop.classic.play #page, .desktop.classic #page, .desktop.masonry.play #footer { margin-left:auto;margin-right:auto;}  
	.desktop.play-sky-left {visibility:visible;}
}

.desktop #side-games {position:absolute; top: 0px; right:-121px; width:120px; height: 600px; overflow:hidden;}
[dir='rtl'] .desktop #side-games {left:-121px; right:auto;}
.desktop #side-games .thumb {margin: 0 5px 11px 0;}
[dir='rtl'] .desktop #side-games .thumb {margin: 0 0px 11px 5px;}

.desktop #game-area {width:800px; padding:0 12px; position:relative;}
.desktop #game-wrapper{margin:auto;width:800px;position:relative;direction:ltr;}
.desktop #preroll, .desktop #preroll-div {width:800px;height:600px;}


.desktop .breadcrumbs {margin:0 20px 20px 20px; width: 100%;}
.breadcrumbs, .breadcrumbs a {color:#d17b00; font-size:20px; font-weight:normal;}
.breadcrumbs h1 {display:inline;}

.desktop #tabs-game{position:absolute; top:70px; left:-58px; width:58px; display:block; overflow:hidden;}
[dir='rtl'] #tabs-game {right:-58px; left:auto;}
#tabs-game a {margin-bottom:10px; margin-left:60px;display:block;width:58px;height:50px;}

#tabs-game a{
  color:white; background: #fff linear-gradient(to right, #fff 30%, #eee 70%, #ddd 100%); box-shadow:inset 0 2px 0 #fff7d2, 0 3px 0 #fdbb5d; border: 2px solid #fdbb5d;
  font-weight:normal; font-size:12px; text-align: center; text-decoration:none; display:block; position:relative;}

[dir='ltr'] #tabs-game a { border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
[dir='rtl'] #tabs-game a { border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
[dir='ltr'] .desktop #tabs-game a:hover {margin-left:2px!important;}
[dir='rtl'] .desktop #tabs-game a:hover {margin-right:2px!important;}

#tabs-game img {margin:9px;}
#tabs-game .tab-more { text-align: center; height:85px; color:#d17b00;}
#tabs-game .tab-more img {margin-left:5px; margin-bottom:5px; border-top-left-radius: 10px;}

#menu-game {overflow:hidden; height:90px;}

#menu-game a span {
	width:79px;
	height:75px;
	display:block;
	border-radius: 13px;
	border-top:4px solid #ffffff;
	background: url(../images/icon-rep.png) repeat-x 0 100px;
	text-align:center;
	overflow:hidden
}

#menu-game a span:hover {
	background: url(../images/icon-rep.png) repeat-x;
}

#menu-game a img {margin-top:8px}

#menu-game a, #menu-game a:visited {
	width:79px;
	height:79px;
	display:block;
	float:left;
	border-radius: 10px;
	border-top:1px solid #ffffff; border-left:2px solid #ffffff; border-right:2px solid #ffffff; border-bottom:3px solid #ffffff;
	color:#fe359b;
	text-decoration:none;
	font-size:14px;
	line-height:18px;
	margin-right:5px;
}

#menu-game a:hover {
	width:79px;
	height:79px;
	display:block;
	float:left;
	border-radius: 10px;
	border:2px solid #febc5c; border-top-width:1px; border-bottom-width:3px;
	color:#fe359b;
	text-decoration:none;
	font-size:14px;
	line-height:18px;
	margin-right:5px;
}

#about {float:left; width:100%; line-height:18px; padding-bottom:20px;}
#about a:hover {text-decoration:underline}
.article-title {color:#484848; font-size:14px; font-weight:normal; display:block; float:left; width:96%; margin-top:35px; padding: 0 2%; border-bottom:0px solid #e8bd7f; overflow:hidden;}
.rated-empty {margin: 0 10px; display: inline-block; height: 19px;width: 100px;background: url(../images/rated-empty.png) repeat-x;border-radius: 10px; overflow: hidden; border: 5px solid #fff;position: relative; bottom: -10px;}
.rated-full {display:inline-block; height:19px; width:100%; background:url(../images/rated.png) repeat-x}
[dir='rtl'] .rated-full {background-position:100%;}

.desktop #left-half, .desktop #right-half {width:46%; float:left; font-size:14px; }
#left-half, #right-half { padding:2%; color:#d17b00;}
.tag-cloud { line-height:28px; height:152px; vertical-align: bottom; overflow: hidden;}
.tag-cloud a { display: inline-block; border: 2px solid #c873b8; color: #c873b8; padding:0px 10px; margin:3px; border-bottom-right-radius:10px; border-top-left-radius:10px; text-decoration:none; font-weight:normal; white-space: nowrap;  }
.tag-cloud a:hover{background:#c873b8; color: #fff;}
.tag-cloud a:first-child {font-size:18px;}
.tag-cloud a.tag-category{border-color: #cd2279; color: #cd2279;}
.tag-cloud a.tag-category:hover{background:#cd2279; color: #fff;}
.boys .tag-cloud a {border-color: #7394c8; color: #7394c8;}
.boys .tag-cloud a:hover{background:#7394c8; color:#fff;}
.boys .tag-cloud a.tag-category{border-color: #043082; color: #043082}
.boys .tag-cloud a.tag-category:hover{background:#043082; color: #fff;}

.big20 {font-size:20px; font-weight:normal; color:#fe359b !important; text-decoration:none}